<?php
include_once("c_personal.php");
class c_page_cab_personal_create extends c_page_cab_personal
{
 public $h1='Добавление нового сотрудника' ;

 function block_main()
 { $this->page_title() ;
    include(_DIR_EXT.'/aspmo_personal/panel_personal_edit_sky_form.php') ;
    panel_personal_edit_sky_form(array('save_cmd'=>'personal_create','to_extlist'=>0)) ;
 }

 function menu_config()
 { $this->menu=array() ;
 }
 function second_menu_config()
 { //parent::second_menu_config() ;
   //$this->second_menu['/cab/personal/create/']='Добавление сотрудника' ;
 }

}



?>